<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Image gallery </title>
    <link rel="stylesheet" href="style.css">
</head>

<body>
    <div class="gallery-wrap">
        <img src="images/back.png" id="backBtn">
        <div class="gallery">
            <div>
                <span><img src="images/image-1.png"></span>
                <span><img src="images/image-2.png"></span>
                <span><img src="images/image-3.png"></span>
            </div>
            <div>
                <span><img src="images/image-4.png"></span>
                <span><img src="images/image-5.png"></span>
                <span><img src="images/image-6.png"></span>
               
            </div>
        </div>
        <img src="images/next.png" id="nextBtn">
   </div>
   
  
   <script src="script.js"></script> 


</body>

</html>